/**
 * Copyright (c) 2021 Dominic Masters
 * 
 * This software is released under the MIT License.
 * https://opensource.org/licenses/MIT
 */

#include "action.h"

queueaction_t * pokerGameActionAdd(pokergame_t *game) {
  queueaction_t *action;
  action = queueAdd(&game->scene.conversation.actionQueue);
  action->data = (void *)game;
  return action;
}